Subject: bug#19909: [PATCH] Error out if with-file-notification=w32 is specified on cygwin

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Feb 2015 19:57:01 +0200

> Date: Sat, 28 Feb 2015 17:56:28 +0100
> From: Robert Pluim <[email-masked]>
> Cc: Ken Brown <[email-masked]>, [email-masked]
> 
>     Perhaps the OP could explain why he wanted that.
> 
> If you're referring to me, my motivation was to prevent a compilation error for
> an incorrect configure combination. I believe you started us all down the path
> of trying to get w32 notifying to work. I have no problem with using glib.

No, I meant your reasons for specifying --with-file-notification=w32.
You could only bump into this issue if you specified it, AFAIU.